升级xcode10之后,libstdc++.6.0.9.tbd库已经不再支持,但是腾讯云视频sdk是依赖这个库的,造成xcode10无法编译项目。请问贵公司有对SDK进行升级计划么?

  • 回答 (1)
  • 关注 (0)
  • 查看 (739)

升级xcode10之后,libstdc++.6.0.9.tbd库已经不再支持,但是腾讯云视频sdk是依赖这个库的,造成xcode10无法编译项目。请问贵公司有对SDK进行升级计划么?啥时候能更新?

寒儿寒儿提问于
嗝屁软件工程回答于

您好,目前的办法是去上个Xcode版本拿到这个库,复制到新的工程。在Xcode 10上,需要用libc++这个依赖库替换之前的libstdc++是没问题的。

可能回答问题的人

  • 腾讯云视频

    腾讯 · 行业应用产品经理 (已认证)

    119 粉丝0 提问1 回答
  • 腾讯云技术服务团队

    腾讯云 · 技术服务团队 (已认证)

    38 粉丝0 提问7 回答
  • 宝哥@devops运维

    腾讯 · 高级云计算工程师 (已认证)

    110 粉丝0 提问0 回答
  • elliswu

    腾讯计算机系统有限公司 · 高级工程师 (已认证)

    5 粉丝0 提问0 回答
  • 腾讯云通信团队

    腾讯 · 腾讯云通信团队 (已认证)

    58 粉丝0 提问24 回答
  • jansonjiang

    腾讯 · 技术咨询工程师 (已认证)

    9 粉丝0 提问2 回答

扫码关注云+社区

领取腾讯云代金券